{
  "verseBefore": "Khơl vuua tol vari, laa khơl adro lôôp kadrôp apuq atrap ji riilh xa agưt dii ni, hno aloo nhim ji aloo ook truh ni tuôôy oot hloq 'nhuuy vuh jaq ni,",
  "verseAfter": "Khơl vuua tol vari, laa khơl adro lôôp kadrôp apuq atrap ji riilh xa agưt dii ni, hno nhim aloo ji aloo ook truh ni tuôôy oot hloq 'nhuuy vuh jaq ni,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-10-09T08:01:38.214Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
